/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


.front--hero::after {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  width: 310px;
  height: 310px;
  background-image: url('https://pasiekaliber.pl/wp-content/uploads/2025/03/grafika2.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1; /* Na wierzchu */
  pointer-events: none; /* Uniemożliwia interakcję z obrazem */
}

.ct-footer {
  background: url('img/gory-bottom2.png');
  background-size: cover;
}

.ct-footer .stk-5a69f92 {
  margin-top: -60px;
}

.ct-footer .stk-img-wrapper > img {
  border: 2px solid #96663f;
  border-radius: 20px;
  padding: 10px;
  background: #fff;
}

.entry-summary-items .custom-delivery-date {
  margin-bottom: 30px;
}

@media (min-width: 860px) {
  body.page-id-942 .wc-block-product-template__responsive {
    grid-template-columns: repeat(3, 250px) !important;
    justify-content: center;
  }
}